# -*- coding: utf-8 -*-

from django.conf.urls import url
from django.contrib.auth.views import login, logout, password_change
from . import views

app_name="iconolab-auth"
urlpatterns = [
    url(r'^register/$', views.RegisterView.as_view(), name='register'),
    url(r'^register/created/$', views.UserCreatedView.as_view(), name='user_created'),
    url(r'^login/$', views.LoginView.as_view(), name='login'),
 	url(r'^logout/', views.LogoutView.as_view(), name='logout'),
]
